@charset "utf-8";
/* CSS Document */
h2.page-tit {
    padding: 3rem 0;
    color: #ffffff;
    background: #07588b;
    border-bottom: solid 6px #b9dfe5;
    font-size: 2.2rem;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 40px;
}
@media screen and (max-width:480px) { 
h2.page-tit {
    padding: 2rem 1rem;
    font-size: 1.6rem;
    line-height: 1.5;
    text-align: left;
}
}